Trader - Bug #738

Window popup is displaying wrongly for contact person name while adding new buyer
12/05/2020 09:47 AM - Maheswar Reddy

Status: New Start date: 12/05/2020
Priority: 5-Low Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce :

1. login into youkta with admin credential

2. Click on trader and click on add

3. Select buyer as in type

4.while creating buyer don't fill the contact person name fill the remaining details click on submit button

5.Window popup is displaying "Attribute value for name must not be null " it should has to display popup like " please fill contact
person name "

Expected Result:
please fill contact person name window popup should display

Actual result:
please fill contact person name window popup is not displaying

History

#1 - 12/05/2020 09:48 AM - Maheswar Reddy

- Subject changed from Window popup is displaying wrongly to Window popup is displaying wrongly for contact person name while adding new buyer

#2 - 12/05/2020 09:49 AM - Maheswar Reddy
- File 2020-12-05.png added
